RubyGems Navigation menu

haml_tumblr 2.0.0

library for making Tumblr themes nicer to write in Haml

Versions:

  1. 2.0.0 - June 14, 2012 (4 KB)
  2. 1.0.0 - May 14, 2012 (3.5 KB)

Authors:

  • Fraser Murray

Owners:

254ca5b79dd7b05536b85cc0acb4f993

Total downloads 1,976

For this version 1,000

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'haml_tumblr', '~> 2.0.0' = Copy to clipboard Copied!

install:
gem install haml_tumblr = Copy to clipboard Copied!

Links: